﻿.noBottomPadding{
    padding-bottom:0px !important;
}

.noTopPadding{
    padding-top:0px;
}

.noTopMargin{
    margin-top:0px !important;
}

.minHeight175 p{
    min-height:175px;
}

.paddingLeft70{
    padding-left: 70px;
}

.recentBlogImg{
     
    width: 69px;
    height: 65px;
    float:left;
    padding-right: 10px
}
.recentBlogImg img{
     
    width: 100%;
    height: auto;
}

.fitImage img{
    width: 100%;
    height: auto;
}

.nextPost{

    min-width:307px;
    text-align:left;
}

.tp-leftarrow{
    visibility:hidden !important;
}

.tp-rightarrow{
    visibility:hidden !important;
}

.styleLI li{
    /*list-style: disc;*/
    margin-left: 20px;
    padding-bottom: 10px;
    color: #5b5b5b;
    line-height: normal;
    font-size: .9rem;
    font-family: 'Open Sans';
}

.styleLI ul{
    padding-left:20px;
}

.styleLI h1{
    padding-bottom:20px;
}

.styleLI h2{
    padding-bottom:20px;
}

.styleLI h3{
    padding-bottom:20px;
}

.styleLI h4{
    padding-bottom:20px;
}

.styleLI h5{
    padding-bottom:20px;
}

.styleLI h6{
    padding-bottom:20px;
}
.greyFont li{

    color: #5b5b5b;
    font-size: .9rem;
    font-family: 'Open Sans';

}

.ulStyleNone ul{
    list-style: none;
} 



.paddingBottom20{
    padding-bottom:20px;
}
h4.fortyheight {
    height: 40px;
}
@media screen and (min-width:981px){
    .minHeight180 {
            min-height: 240px;
    margin-top: 10px;
    font-size: .85rem;
    }
    .minHeight116 {
        min-height: 116px;
    }
}
.news_box.border_radius > h4 {
    line-height: 1.3;
}
.customIcon{

    line-height:30px !important;
    height: 30px !important;
    width: 32px !important;
    font-size: 15px !important;
}

.paddingTopBottom20{
    padding:20px 0;
}

nav.navbar.bootsnav .navbar-brand > img {
    width: 255px;
}

.paddingTB50{
    padding:50px 0px;
}

#contact .marginTop5{
    margin-top:5px ;
}

.marginImg10 img{
    margin:10px;
}
.paddingTop50{
    padding-top:50px;
}

.paddingTopBottom{
    padding:20px 0px 13px 0px;
}
.marginTop15{
    margin-top:15px;
}

.marginTop20{
    margin-top:20px;
}

.footer_logo > img {
    width: 175px;
}

.fontSize13 h5{
    font-size:13px !important;
}

.fontSize15 {
    font-size:15px;
}

#about a .icon_box:hover {
    background: #73ae20;
}

#about a:nth-child(2n+1) .icon_box:hover {
    background: #3e9fbe;
}

nav.navbar.bootsnav ul.nav > li {
    margin: 0 13px;
}

.search_btn {
    margin: 30px 0 0 15px;
}


nav.navbar.bootsnav .customImageSize > img{
    width: 190px
}

.height35{
    height:35px;
}

.topbar span.info {
    margin: 6px 0;
}

a:focus, a:hover {
    color: #73AE20;
}
.colourOverlay::after{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    z-index: 2;
}

.minHeight250{
    min-height:250px;
}

@media screen and (max-width:770px) {
    .minHeight250{
        min-height:0px;
    }
}
#experts, #parallax, .page_header, #counter {
    background-size: contain;
}


@media screen and (min-width:981px) {
    #menu_bars{
        display:none;
    }
}

@media screen and (max-width:1200px) {
    #experts, #parallax, .page_header, #counter {
        background-size: cover;
    }
}

@media screen and (max-width: 992px){
    nav.navbar.bootsnav .navbar-brand img, nav.navbar.bootsnav.navbar-fixed.no-background .navbar-brand img.logo-scrolled, .navbar-brand img {
        width: 150px;
    }
}

.minWidth {
    width:84%;
}

@media screen and (max-width: 992px) {
    .minWidth{
        width: 86%;
    }
}

.blueHover:hover{
    background-color:#3e9fbe;
    border-color: #3e9fbe;
}

.leftUL{
    padding-left:0px !important;
}

footer .footer_panel p.marginBottom5 {
    margin-bottom: 5px;
}
.modal-dialog {
    width: 775px;
}
.modal-dialog > image {
    width: 350px;
}